[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 4.3.5 / 4.4 plans

Am Mittwoch 10 Februar 2010 01:47:49 schrieben Sie:
> It is not that simple. Qt 4.6.1 is not the only one required, Phonon 4.4 is
>  as well. But guess what? Qt 4.6.x ships Phonon 4.3.x and Debian ships
>  Phonon from Qt since 4.5.2. So much "fun" here indeed...
Sounds like packaging-hell. I wish I could help out with that, but modern 
packaging conventions have somewhat lost me. I do a lot of packaging at work, 
but mostly simple stuff, nothing even remotely close to kde ;)

Recently I had a peak into the packaging guidelines of kdepim. That alone 
sounds like a lot of "fun".

Anyway, please keep up the good work and bring us the best KDE ever. It will 
be appreciated!

Mit freundlichen Grüßen / Best Regards

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: